<?xml version="1.0" encoding="UTF-8"?>
<overlayicon>
  <icon index="0" path="ecloud\notallow.ico" condition="6"/>
  <icon index="1" path="ecloud\failed.ico" condition="5"/>
  <icon index="2" path="ecloud\waiting.ico" condition="4"/>
  <icon index="3" path="ecloud\paused.ico" condition="3"/>
  <icon index="4" path="ecloud\updating.ico" condition="2"/>
  <icon index="5" path="ecloud\finished.ico" condition="1"/>

</overlayicon>
